Subject: VERY IMP
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Krishna Tiwari <[email-masked]>, Samir Kumar <[email-masked]>, Vikas Adhikari <[email-masked]>, Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>, Tushar Raina <[email-masked]>, Ashish Niyoliya <[email-masked]>, Subhash Kumar <[email-masked]>, venkat <[email-masked]>, Surya Jain <[email-masked]>
Date: Sat, 2 Feb 2013 09:43:29 +0530 (IST)

Please see email below from Client. He is so frustrated due to the fact that agent could not reset the password for customer from Nomads backend. 
I have shown everyone of you personally how to do this. 
Can you please make sure chats on Yomdel are done correctly? 

This client is very different from all other shared seat processes. 
He pays for four websites and is looking to get dedicated seat. 

If you are not sure about anything, please ask. This is not watchindia where you offer escalation blindly. 
Every single chat is monitored by client. 

Samir : Call me at 106 from Phil phone when in office. 

From: Andy Soloman 
Sent: Sat, 02/02/2013 02:53 AM 
To: Akhil Walia [LSM] 
CC: 'Rob North' 
Subject: RE: Poor operator performance 

Hi Akhil, the operator concerned was Samir. 
In this instance I personally went in to get the customer details, reset the password and then gave her a call. 

Best regards 

From: Andy Soloman [ mailto:[email-masked] ] 
Sent: 01 February 2013 18:44 
To: 'Akhil Walia [LSM]' 
Cc: 'Rob North' 
Subject: Poor operator performance 

Hi Akhil 

The operator made a mistake here. The password should have been changed for this customer according to the instructions. This has also resulted in negative feedback 

“ Survey Comments: The lady has been polite and friendly but totally unable to help with either of my two queries. Seems quite a pointless thing to have.” 

The instructions are always in the document that is sent called “scripted questions”. It is vital that the operators know how to do these simple tasks. Could you ensure all operators are fully trained in this please? 

Many thanks 

Andy 

Nomads Backend: 

Use to access customer details, help with resetting passwords, see purchase history etc. 

1. Go to www.nomadsclothing.com 

2. Click “sign in” top right 

3. Use the following sign in details 

User 1: [email-masked] Password: Yomdel001 

User 2: [email-masked] Password:Yomdel002 

4. To access all customers and view individual customer accounts: 

a. Paste in this link: https://www.nomadsclothing.com/admin/nomads/users-yomdel 

b. Search for users by the first part of their email. 

c. Click on Name column when customer found. 

5. “View My Orders”: will show that customer’s previous orders 

6. “View My Details”: Will enable your users to change passwords 

7. “View My Addresses”: will enable your users to amend/add addresses for customers if need be. 

From: [email-masked] [ mailto:[email-masked] ] 
Sent: 01 February 2013 18:30 
To: [email-masked] 
Subject: Yomdel! Nomads Clothing Chat Transcript 

	

General Info 

Chat Start Time : 	

01/02/2013 18:18:10 

Chat End Time : 	

01/02/2013 18:28:43 

Chat URL : 	

https://www.nomadsclothing.com/user/login?destination=cart%2Fcheckout 

Referer URL : 	

Name : 	

Lynne Franklin 

Email : 	

[email-masked] 

Phone : 	

Initial Question : 	

I am having trouble logging in. 

	

Chat Transcript 

06:18:29 PM [Lynne Franklin] I am having trouble logging in. 
06:18:57 PM [Serena] Hello, my name is Serena. Welcome to live chat support from Nomads Clothing. 
06:19:27 PM [Lynne Franklin] I forgot my password and asked for a new one but the email you are sending me does not have a link active and I don't know how to copy and paste. 
06:19:59 PM [Serena] I apologize for the inconvenience caused to you. 
06:20:05 PM [Serena] One moment please.. 
06:22:28 PM [Serena] To copy url simply select the by dragging mouse. Use Ctrl +C to copy the url and Ctrl +V to please the url. 
06:22:35 PM [Serena] paste* 
06:23:20 PM [Lynne Franklin] I tried that - it doesnt work! 
06:23:35 PM [Lynne Franklin] In the past they just send an email with a link to click on. 
06:23:39 PM [Lynne Franklin] Can you do that please 
06:25:09 PM [Serena] 

This is some thing I need to escalate to our concern team. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 

06:26:27 PM [Lynne Franklin] Okay my name is Lynne Franklin my email is [email-masked] but I don't give out my home number. 
06:27:13 PM [Serena] Thank you for details. I will have some one contact you at the earliest. 
06:27:33 PM [Serena] Is there any thing else I may assist you? 
06:28:40 PM [Lynne Franklin] No thank you 	

No virus found in this message. 
Checked by AVG - www.avg.com 
Version: 2013.0.2897 / Virus Database: 2639/6072 - Release Date: 01/31/13